#input_1_5 {
    max-width: 100%;
    overflow: hidden;
}
.wpgmp-map-1 .wpgmp_map_parent {
    margin-bottom: 0px;
}
.wpgmp-map-1 .wpgmp_map_parent #map1 {
    height: 452px !important;
}


.about-banner{background-size: cover;background-position: right center;background-repeat: no-repeat;min-height: 420px;position: relative;}
.about-banner h1{position: static;}
.parent-pages-banner-text{position: absolute;top: 50%;transform: translateY(-50%);margin: 0;}
.parent-pages-banner-text *:first-child{margin-top: 0;}
.parent-pages-banner-text *:last-child{margin-bottom: 0;}

@media only screen and (max-width: 1600px){
    .klw-footer-colum-one {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (max-width: 769px) {
	body.mob-menu-overlay, body.mob-menu-slideout, body.mob-menu-slideout-over, body.mob-menu-slideout-top{padding-top: 115px !important;}
}

@media screen and (max-width: 767px){
	.kwl-bg-banner-insurance{min-height: 420px;background-position: center;}
}

@media screen and (max-width: 360px) {
	body.mob-menu-overlay, body.mob-menu-slideout, body.mob-menu-slideout-over, body.mob-menu-slideout-top{padding-top: 104px !important;}
}